Loading...
Searching...
No Matches
gesc2: triangular solve using factor, with complete pivoting
LAPACK » Linear solve, AX = B » LU: computational routines (factor, cond, etc.)
Collaboration diagram for gesc2: triangular solve using factor, with complete pivoting:

## Functions

subroutine | cgesc2 (n, a, lda, rhs, ipiv, jpiv, scale)
| CGESC2 solves a system of linear equations using the LU factorization with complete pivoting computed by sgetc2.
subroutine | dgesc2 (n, a, lda, rhs, ipiv, jpiv, scale)
| DGESC2 solves a system of linear equations using the LU factorization with complete pivoting computed by sgetc2.
subroutine | sgesc2 (n, a, lda, rhs, ipiv, jpiv, scale)
| SGESC2 solves a system of linear equations using the LU factorization with complete pivoting computed by sgetc2.
subroutine | zgesc2 (n, a, lda, rhs, ipiv, jpiv, scale)
| ZGESC2 solves a system of linear equations using the LU factorization with complete pivoting computed by sgetc2.

## Detailed Description